<?php
// $Id: mailusers.php,v 1.1 2004/10/16 16:02:06 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define("_AM_SENDTOUSERS","Enviar mensaje a usuarios cuyo:");
define("_AM_SENDTOUSERS2","Enviar a:");
define("_AM_GROUPIS","Grupo es (opcional)");
define("_AM_TIMEFORMAT", "(Formato aaaa-mm-dd, opcional)");
define("_AM_LASTLOGMIN","Ultima conexión es posterior al");
define("_AM_LASTLOGMAX","Ultima conexión es anterior al");
define("_AM_REGDMIN","Fecha de registro es posterior al");
define("_AM_REGDMAX","Fecha de registro es anterior al");
define("_AM_IDLEMORE","Ultima conexión fue hace más de X días (opcional)");
define("_AM_IDLELESS","Ultima conexión fue hace menos de X días (opcional)");
define("_AM_INACTIVE","Enviar mensaje a usuarios inactivos únicamente (opcional)");
define("_AMIFCHECKD", "Si esto está marcado, las opciones anteriores serán ignoradas");

define("_AM_MAILOK","Sólo usuarios que aceptan noticias enviadas por los administradores (opcional)");
define("_AM_TOEMAILS","Lista de correos electrónicos, separados por coma, para enviar el mensaje (opcional)");
define("_AM_RECIEPT","Requerir un mensaje de recepción (sólo correo electrónico)");
define("_AM_TYPE","Tipo de correo electrónico (sólo correo electrónico)");
define("_AM_PRIORITY","Nivel de prioridad (sólo correo electrónico)");
define("_AM_ATTACH","Adjuntar archivo (sólo correo electrónico)");
define("_AM_INLINE", "En línea");

define("_AM_MAILFNAME","Desde (sólo correo electrónico)");
define("_AM_MAILFMAIL","Desde el correo electrónico (sólo correo electrónico)");
define("_AM_MAILSUBJECT","Asunto");
define("_AM_MAILBODY","Cuerpo");
define("_AM_MAILTAGS","Etiquetas útiles:");
define("_AM_MAILTAGS1","{X_UID} mostrará la id del usuario");
define("_AM_MAILTAGS2","{X_UNAME} mostrará el nombre del usuario");
define("_AM_MAILTAGS3","{X_UEMAIL} mostrará el correo electrónico del usuario");
define("_AM_MAILTAGS4","{X_UACTLINK} mostrará el enlace de activación del usuario");
define("_AM_SENDTO","Enviar como");
define("_AM_EMAIL","Correo electrónico");
define("_AM_PM","Mensaje privado");
define("_AM_SENDMTOUSERS", "Enviar mensaje a los usuarios");
define("_AM_SENT", "Envió a los usuarios");
define("_AM_SENTNUM", "%s - %s (total: %s usuarios)");
define("_AM_SENDNEXT", "Siguiente");
define("_AM_NOUSERMATCH", "Ningún usuario coincide con los criterios");
define("_AM_SENDCOMP", "Envío de mensaje completado.");

?>
